source "https://rubygems.org"
gem "jekyll"

group :jekyll_plugins do
    gem "jekyll-feed"
    gem 'jekyll-paginate'
    gem 'jekyll-sitemap'
 end
 gem 'sass', '3.5.1'
 gem 'pathutil', '0.14.0'
 gem 'rouge', '1.11.1'
 gem 'kramdown', '1.14.0'
 

 # Windows does not include zoneinfo files, so bundle the tzinfo-data gem
 gem 'tzinfo-data', platforms: [:mingw, :mswin, :x64_mingw, :jruby]
 